Groove Text Tool

The Groove Text tool is a real-time rich-text editor. Every keystroke you and other online workspace members make is immediately synchronized in the workspace. Offline edits get synchronized in the workspace as soon as members go online.

What do you want to do?

  • Read about usage recommendations for the Text tool

  • Use rich text features

  • Search for text in the Text tool

  • Print data in the Text tool

  • Change Text tool permissions

  • Use the keyboard to do Text tool tasks

Usage recommendations for the Text tool

The Text tool is best used for presenting static text in the space, for example, general information about a topic that does not require frequent editing. Although it's possible for several members to add or edit information simultaneously, this activity will likely degrade performance because of the Text tool's real-time synchronization. If you and other members want to write a collaborative document directly in Groove, use the Notepad tool.

Note that if two or more members edit the exact same text simultaneously, the Text tool merges edits where possible (for example, if two members insert new words, both words get inserted), but uses the most recent edit if necessary (for example, if two members have changed the exact same word).

Searching for text in the Text tool

To search for text in the Text tool:

  1. Select Edit - Find.

  2. Do the following in the Find dialog box, and click Find Next:

  • Enter the text you want to find.

  • If you want, select options to refine the search for case-sensitivity and/or whole word matching.

  • Select the search direction.

    Note:     The search will proceed in the selected direction to the top or bottom of the text editor and then stop.

Printing from the Text tool

To print the current contents of the Text tool, select File - Print.

Changing Text tool permissions

By default, all members except for Guests have Edit permission for the Text tool.

See Change permissions for workspace tools for information on modifying the default permissions for a tool.

Using the keyboard to do Text tool tasks

Standard Windows keyboard shortcuts apply for the Text tool. For example, use Ctrl+C, Ctrl+X, and Ctrl+V to copy, cut, and paste text, respectively. Use Ctrl+B, Ctrl+I, Ctrl+U, and Ctrl+K to format text in bold, italics, underlined, or strike out text. Use Ctrl+Z and Ctrl+Y to undo/redo your changes; use Ctrl+A to select all text.

© 2006 Microsoft Corporation. All rights reserved.